Bug 6406 - Срочно необходимо обновление
: Срочно необходимо обновление
Status: CLOSED DUPLICATE of bug 6286
: Sisyphus
(All bugs in Sisyphus/kernel-feat-drivers-net-sk98lin)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-05 12:21 by
Modified: 2005-08-31 03:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-05 12:21:48
Имеющийся драйвер версии 6.21 крайне нестабильно работает с интегрированными (в
частности на MB EPOX) адаптерами  на базе Marvell 88E8001: потеря пакетов,
зависание сети. Иногда спасает рестарт сети, чаще -- перезагрузка OS. Проблема
широко обсуждалась на форумах и в рассылках. Дефект одинаково стабильно
проявляется что под Linux, что под FreeBSD. Успешно лечится обновлением
драйверов. На сайте производителя доступен
http://www.marvell.com/drivers/driverSearchResults.do?keywords=&selectedProductCategory=PC+Connectivity&selectedProductFamily=Yukon&selectedDriverVersion=&selectedDriverPlatformId=10&submit.x=53&submit.y=9
пакет install-8_13.tar.bz2 от September 28, 2004
------- Comment #1 From 2005-04-05 16:22:12 -------

*** This bug has been marked as a duplicate of 6286 ***